<!doctype html>
<html lang="de">
<head>
  <meta charset="utf-8">

  <title>Nutzungsordnung für TextGrid</title>
  <meta name="description" content="Nutzungsordnung für TextGrid">
  <meta name="author" content="DARIAH-DE">

  <style>
  body {
    font-family: Sans-Serif;
  }
  #touwrapper {
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
  }
  </style>

</head>
<body>

  <div id="touwrapper">

    <h1>TextGrid Terms of Use</h1>

    <p>Version: 24. April 2018</p>

    <h2>Nutzungsordnung für TextGrid</h2>

    <h3>§ 1 Geltungsbereich</h3>
    <p>
      Diese Nutzungsordnung gilt für die Nutzung der Informationsverarbeitungsinfrastruktur des Projekts DARIAH-DE
      und der virtuellen Forschungsumgebung TextGrid sowie die im Rahmen des Projektes DARIAH-DE an TextGrid beteiligten Partner,
      bestehend aus den Datenverarbeitungsanlagen, Daten und sonstigen Einrichtungen zur rechnergestützten Informationsverarbeitung,
      die dem Projekt zur Verfügung gestellt werden. Die Nutzungsordnung regelt die Parameter für die Nutzung sämtlicher von DARIAH-DE
      bereitgestellter Ressourcen durch externe Nutzerinnen / Nutzer. Sie ist von allen Nutzerinnen / Nutzern verbindlich anzuerkennen.
    </p>

    <h3>§ 2 Dienste in TextGrid</h3>
    <p>
      DARIAH-DE bietet mit der virtuellen Forschungsumgebung TextGrid die Nutzung folgender Dienste an:
    </p>
    <ol>
      <li>Das TextGrid Repository als fachwissenschaftliches Langzeitarchiv.</li>
      <li>Das TextGrid Laboratory als Einstiegspunkt in die virtuelle Forschungsumgebung.</li>
    </ol>

    <h3>§ 3 Haftung des Projekts DARIAH-DE und der Partner</h3>
    <ol>
      <li>
        DARIAH-DE übernimmt keine Garantie dafür, dass das System fehlerfrei und jederzeit ohne Unterbrechung läuft.
        Eventuelle Datenverluste infolge technischer Störungen sowie die Kenntnisnahme vertraulicher Daten durch unberechtigte
        Zugriffe Dritter können nicht ausgeschlossen werden.
      </li>
      <li>
        DARIAH-DE übernimmt keine Verantwortung für die Richtigkeit der zur Verfügung gestellten Programme oder Tools.
        Das Projekt DARIAH-DE haftet auch nicht für den Inhalt, insbesondere für die Richtigkeit, Vollständigkeit und Aktualität
        der Informationen, zu denen es lediglich den Zugang zur Nutzung vermittelt.
      </li>
      <li>
        Im Übrigen haftet DARIAH-DE nur bei Vorsatz und grober Fahrlässigkeit der Mitarbeiter seiner Partner, es sei denn eine
        schuldhafte Verletzung wesentlicher Kardinalpflichten liegt vor. In diesem Fall ist die Haftung des Projekts auf typische,
        bei Begründung des Nutzungsverhältnisses vorhersehbare Schäden begrenzt, soweit nicht vorsätzliches oder grob fahrlässiges
        Handeln vorliegt.
      </li>
      <li>
        Vom Haftungsausschluss sind Verletzungen von Leben, Körper und Gesundheit sowie grobes Verschulden nicht erfasst.
      </li>
    </ol>

    <h3>§ 4 Nutzungsberechtigte und Zulassung zur Nutzung</h3>
    <ol>
      <li>
        Zur Nutzung der Dienste der virtuellen Forschungsumgebung sind berechtigt:
        <ol>
          <li>
            Mitglieder und Angehörige der Partnereinrichtungen;
          </li>
          <li>
            Mitglieder und Angehörige von Hochschulen oder sonstigen Forschungseinrichtungen mit nachgewiesener Affiliation;
          </li>
          <li>
            sonstige staatliche Forschungs- und Bildungseinrichtungen und Behörden aufgrund besonderer Vereinbarungen;
          </li>
          <li>
            Nutzerinnen / Nutzer anderer Gruppen oder abweichender Zugehörigkeit bedürfen der gesonderten Zulassung.
          </li>
        </ol>
      </li>
      <li>
        Die Nutzung erfolgt ausschließlich zu wissenschaftlichen Zwecken in Forschung, Lehre und Studium, zu Zwecken der Archivierung
        und der wissenschaftlichen oder akademischen Verwaltung, zur Aus- und Weiterbildung sowie zur Erfüllung sonstiger Aufgaben
        der Partner. Eine hiervon abweichende Nutzung kann zugelassen werden, wenn sie geringfügig ist und die Zweckbestimmung
        des Projekts und der virtuellen Forschungsumgebung TextGrid sowie die Belange der anderen Nutzerinnen / Nutzer nicht
        beeinträchtigt werden.
      </li>
      <li>
        Die Nutzung der Einrichtungen und Dienste des Projekts erfolgt durch Erteilung einer Nutzungserlaubnis.
        Diese wird von DARIAH-DE auf Antrag der Nutzerin / des Nutzers erteilt.
      </li>
      <li>
        Die Nutzungserlaubnis ist auf das beantragte Vorhaben und den beschriebenen Forschungszweck beschränkt
        und kann zeitlich befristet werden.
      </li>
      <li>
        Das Projekt DARIAH-DE kann die Zulassung zur Nutzung überdies vom Nachweis bestimmter Kenntnisse über die Benutzung
        der gewünschten Datenverarbeitungs(DV)-Systeme und DV-Dienste abhängig machen.
      </li>
    </ol>

    <h3>§ 5 Rechte und Pflichten der Nutzerin / des Nutzers</h3>
    <ol>
      <li>
        Die nutzungsberechtigten Personen (Nutzerinnen / Nutzer) haben das Recht, die Einrichtungen, Datenverarbeitungsanlagen und
        Informations- und Kommunikationssysteme des Projekts DARIAH-DE im Rahmen der Zulassung und nach Maßgabe dieser Benutzungsordnung
        sowie der nach § 3 Abs. 1 erlassenen Zielsetzungen zu nutzen. Eine hiervon abweichende Nutzung bedarf einer gesonderten Zulassung.
      </li>
      <li>
        Die Nutzerinnen / Nutzer sind verpflichtet,
        <ol>
          <li>
            die Vorgaben der Benutzungsordnung zu beachten und die Grenzen der Nutzungserlaubnis einzuhalten,
            insbesondere die Nutzungszwecke nach § 4 Abs. 2 zu beachten;
          </li>
          <li>
            alle vom Projekt DARIAH-DE zur Verfügung gestellten Ressourcen sorgfältig und schonend zu behandeln;
          </li>
          <li>
            ausschließlich mit den Benutzungskennungen zu arbeiten, deren Nutzung ihnen im Rahmen der Zulassung gestattet wurde;
          </li>
          <li>
            dafür Sorge zu tragen, dass keine anderen Personen Kenntnis von Zugangsdaten erlangen sowie Vorkehrungen zu treffen,
            damit unberechtigten Personen der Zugang zu den DV-Ressourcen des Projekts verwehrt wird; dazu gehört auch der Schutz
            des Zugangs durch ein geheim zu haltendes und geeignetes, d. h. nicht einfach zu erratendes Passwort,
            das regelmäßig geändert werden soll;
          </li>
          <li>
            fremde Benutzerkennungen und Zugangsdaten weder zu ermitteln noch zu nutzen; keinen unberechtigten Zugriff auf Informationen
            anderer Nutzerinnen / Nutzer zu nehmen und bekannt gewordene Informationen anderer Nutzerinnen / Nutzer nicht ohne Genehmigung
            weiterzugeben, selbst zu nutzen oder zu verändern;
          </li>
          <li>
            bei der Benutzung von Software, Dokumentationen und anderen Daten die gesetzlichen Vorgaben, insbes. zum Urheberrechtsschutz,
            einzuhalten und die Lizenzbedingungen, unter denen Software, Dokumentationen und Daten von DARIAH-DE und dessen Partnern
            zur Verfügung gestellt werden, zu beachten;
          </li>
          <li>
            vom Projekt oder einem der Partner bereitgestellte Software, Dokumentationen und Daten weder zu kopieren, noch an Dritte
            weiterzugeben, sofern dies nicht ausdrücklich erlaubt ist, noch zu anderen als den erlaubten Zwecken zu nutzen;
          </li>
          <li>
            Störungen, Beschädigungen und Fehler an Ressourcen des Projekts und der virtuellen Forschungsumgebung TextGrid nicht selbst
            zu beheben, sondern unverzüglich den zuständigen Mitarbeitern zu melden;
          </li>
          <li>
            ohne ausdrückliche Einwilligung von DARIAH-DE keine Eingriffe weder in die Hard- und Softwarewareinstallation noch an den
            Datenressourcen des Projekts und der virtuellen Forschungsumgebung TextGrid vorzunehmen und die Konfiguration der
            Betriebssysteme, der Systemdateien, der systemrelevanten Nutzerdateien und des Netzwerks nicht zu verändern;
          </li>
          <li>
            der Projektleitung von DARIAH-DE auf Verlangen in begründeten Einzelfällen – insbes. bei begründetem Missbrauchsverdacht und
            zur Störungsbeseitigung – zu Kontrollzwecken Auskünfte über Programme und benutzte Methoden zu erteilen sowie Einsicht
            in die Programme zu gewähren;
          </li>
          <li>
            keine beleidigenden, vulgären, gewaltverherrlichenden, obszönen, pornografischen oder verleumderischen Inhalte in irgendeiner
            Form rechtswidrig zu verbreiten. Ebenso ist das wissentliche Verbreiten oder Einschleusen von Viren oder sonstigen schädlichen
            Programmen untersagt.
          </li>
        </ol>
      </li>
      <li>
        Die Erzielung eines wirtschaftlichen Gewinns aus der Ressourcen-Nutzung bedarf der schriftlichen Zustimmung von DARIAH-DE
        oder des entsprechenden Partners, dessen Leistung in Anspruch genommen wird.
      </li>
    </ol>

    <h3>§ 6 Ausschluss von der Nutzung</h3>
    <ol>
      <li>
        Die Nutzungserlaubnis kann ganz oder teilweise versagt, widerrufen oder nachträglich beschränkt werden, insbesondere wenn
        <ol>
          <li>
            kein ordnungsgemäßer Antrag vorliegt oder die Angaben im Antrag nicht oder nicht mehr zutreffen;
          </li>
          <li>
            die Voraussetzungen für eine ordnungsgemäße Benutzung der DV-Einrichtungen im Sinne von § 4 nicht oder nicht mehr gegeben sind;
          </li>
          <li>
            das geplante Vorhaben der Nutzerin / des Nutzers nicht mit den Zielen von DARIAH-DE und der virtuellen Forschungsumgebung
            TextGrid und den in § 4 Abs. 2 genannten Zwecken vereinbar ist;
          </li>
          <li>
            die vorhandenen DV-Ressourcen für die beantragte Nutzung ungeeignet oder für besondere Zwecke reserviert sind;
          </li>
          <li>
            die Kapazität der Ressourcen, deren Nutzung beantragt wird, wegen einer bereits bestehenden Auslastung für die
            geplante Nutzung nicht ausreicht;
          </li>
          <li>
            die zu benutzenden DV-Komponenten an ein Netz angeschlossen sind, das besonderen Datenschutzerfordernissen genügen muss
            und kein sachlicher Grund für die geplante Nutzung ersichtlich ist;
          </li>
          <li>
            zu erwarten ist, dass durch die beantragte Nutzung andere berechtigte Vorhaben in unangemessener Weise beeinträchtigt werden.
          </li>
        </ol>
      </li>
      <li>
        Ferner ziehen insbesondere folgende Straftatbestände den sofortigen Ausschluss nach sich:
        <ol>
          <li>
            Ausspähen von Daten (§ 202a StGB)
          </li>
          <li>
            Datenveränderung (§ 303a StGB) und Computersabotage (§ 303b StGB)
          </li>
          <li>
            Computerbetrug (§ 263a StGB)
          </li>
          <li>
            Verbreitung pornographischer Darstellungen (§§ 184 ff. StGB), insbesondere Verbreitung, Erwerb und Besitz
            kinderpornographischer Schriften (§ 184b StGB) und die Verbreitung pornographischer Darbietungen durch Rundfunk,
            Medien- oder Teledienste (§ 184d StGB)
          </li>
          <li>
            Verbreitung von Propagandamitteln verfassungswidriger Organisationen (§ 86 StGB) und Volksverhetzung (§ 130 StGB)
          </li>
          <li>
            Ehrdelikte wie Beleidigung oder Verleumdung (§§ 185 ff. StGB)
          </li>
          <li>
            Strafbare Urheberrechtsverletzungen, z. B. durch urheberrechtswidrige Vervielfältigung von Software (§§ 106 ff. UrhG).
          </li>
        </ol>
      </li>
      <li>
        Eine dauerhafte Nutzungseinschränkung oder der vollständige Ausschluss einer Nutzerin / eines Nutzers von der weiteren Nutzung
        kommt nur bei schwerwiegenden oder wiederholten Verstößen i.S.v. Abs. 1 u. 2 in Betracht. Mögliche Ansprüche des Projekts
        DARIAH-DE aus dem Nutzungsverhältnis bleiben unberührt.
      </li>
    </ol>

    <h3>§ 7 Haftung der Nutzerin / des Nutzers</h3>
    <ol>
      <li>
        Die Nutzerin / der Nutzer haftet für alle Nachteile, die DARIAH-DE durch missbräuchliche oder rechtswidrige Verwendung der
        DV-Ressourcen und der Nutzungsberechtigung oder dadurch entstehen, dass die Nutzerin / der Nutzer schuldhaft seinen Pflichten
        aus dieser Nutzungsordnung nicht nachkommt.
      </li>
      <li>
        Die Nutzerin / der Nutzer haftet auch für Schäden, die im Rahmen der ihm zur Verfügung gestellten Zugriffs- und
        Nutzungsmöglichkeiten durch Drittnutzung entstanden sind, wenn er diese Drittnutzung zu vertreten hat, insbesondere im Falle einer
        Weitergabe ihrer / seiner Benutzerkennung an Dritte. In diesem Fall kann DARIAH-DE von der Nutzerin / dem Nutzer nach Maßgabe der
        Entgeltordnung ein Nutzungsentgelt für die Drittnutzung verlangen.
      </li>
      <li>
        Die Nutzerin / der Nutzer hat DARIAH-DE von allen Ansprüchen freizustellen, wenn Dritte das Projekt wegen eines missbräuchlichen
        oder rechtswidrigen Verhaltens der Nutzerin / des Nutzers auf Schadensersatz, Unterlassung oder in sonstiger Weise in Anspruch
        nehmen. DARIAH-DE wird der Nutzerin / dem Nutzer den Streit verkünden, sofern Dritte gegen das Projekt gerichtlich vorgehen.
      </li>
    </ol>


    <h3>§ 8 Nutzungsbedingungen des TextGrid Repository</h3>
    <p>
      Mit der elektronischen Veröffentlichung im TextGrid Repository überlässt die Autorin / der Autor DARIAH-DE ihre / seine Daten
      unter folgenden Bedingungen:
    </p>
    <ol>
      <li>
        Die Autorin / der Autor ist alleinig verantwortlich für den Inhalt ihrer / seiner veröffentlichten und damit frei zugänglichen
        Daten, Kollektionen und die beschreibenden Metadaten.
      </li>
      <li>
        Die Autorin / der Autor folgt bei der Veröffentlichung und Nachnutzung von Daten Grundsätzen guter wissenschaftlicher Praxis,
        wie sie in den Empfehlungen der Deutschen Forschungsgemeinschaft formuliert sind (Deutsche Forschungsgemeinschaft (DFG) (ed) (2013)
        Vorschläge zur Sicherung guter wissenschaftlicher Praxis: Denkschrift - Empfehlungen der Kommission
        "Selbstkontrolle in der Wissenschaft", Wiley-VCH Verlag GmbH &amp; Co. KGaA, Weinheim, Germany.
        doi: <a href="https://dx.doi.org/10.1002/9783527679188.oth1">10.1002/9783527679188.oth1</a>).
      </li>
      <li>
        Die Autorin / der Autor versichert, dass sie / er berechtigt ist, über die urheberrechtlichen Nutzungsrechte an den Daten,
        Kollektionen und Metadaten zu verfügen, und dass sie / er hierzu keine den Rechtseinräumungen dieser Nutzungsbedingungen
        entgegenstehende Verfügung getroffen hat. Insbesondere steht sie / er dafür ein, dass durch die permanente Veröffentlichung
        keine Rechte Dritter oder das Urheberrechtsgesetzt verletzt werden. Dies gilt für alle gelieferten Text-, Bild-, Ton- oder
        sonstigen Datenformate oder -formen. Unterliegen auch nur einzelne Datenobjekte einschränkenden Rechten, kann eine Publikation
        nicht erfolgen.
      </li>
      <li>
        Daten, Kollektionen oder Metadaten, die Rückschlüsse auf einzelne Personen ermöglichen, dürfen nicht eingespielt werden,
        sofern der Autor von den betroffenen Personen oder deren gesetzlichen Vertretern keine expliziten Bestätigungen einholt,
        dass diese mit einer Veröffentlichung im TextGrid Repository einverstanden sind. Diese Bestätigung ist DARIAH-DE in
        schriftlicher Form vorzulegen.
      </li>
      <li>
        Die Autorin / der Autor verpflichtet sich, DARIAH-DE von allen Ansprüchen, die sie / er aufgrund von Verletzungen von
        Urheber-, Verwertungs-, Marken- oder sonstigen Rechte Dritter zu verantworten hat, freizustellen und DARIAH-DE die
        eventuell aus der Inanspruchnahme entstandenen Kosten zu erstatten.
      </li>
      <li>
        Die Autorin / der Autor und DARIAH-DE verpflichten sich, einander unverzüglich zu informieren, wenn Dritte Ansprüche auf Grund
        der ihnen zustehenden Urheber- bzw. Nutzungsrechte erheben.
      </li>
      <li>
        DARIAH-DE ist berechtigt, die Bereitstellung der Daten / Kollektionen im Netz ganz und teilweise zu unterbrechen,
        wenn Dritte urheber- oder sonstige rechtliche Ansprüche erheben.
      </li>
      <li>
        DARIAH-DE verpflichtet sich, im Rahmen der technischen und organisatorischen Möglichkeiten die Daten / Kollektionen und
        deren beschreibende Metadaten dauerhaft zu speichern, mit persistenten IDs zu versehen und über internationale Datennetze
        für die Forschung zugänglich zu machen.
      </li>
      <li>
        Die Autorin / der Autor räumt DARIAH-DE das zeitlich unbegrenzte, nicht ausschließliche, unentgeltliche Recht ein, die Daten
        auf seinen eigenen Servern zu vervielfältigen und zu speichern und in elektronischer Form über internationale Datennetze
        zugänglich zu machen. Die Autorin / der Autor räumt DARIAH-DE ein einfaches Nutzungsrecht ein. Darüber hinausgehende Rechte
        verbleiben bei der Autorin / dem Autor.
      </li>
      <li>
        Die Autorin / der Autor überträgt DARIAH-DE das Recht zur Migration der Daten in andere Datenformate, wenn die technischen
        Entwicklungen dies erfordert und nur durch die Wahrnehmung der genannten Rechte DARIAH-DE aufrechterhalten werden kann.
      </li>
      <li>
        Aus Gründen der wissenschaftlichen Zitierfähigkeit ist jegliche Veränderung der Daten / Kollektion und der beschreibenden
        Metadaten nach dem Zeitpunkt der Veröffentlichung ausgeschlossen.
      </li>
      <li>
        Für Störungen innerhalb der Datennetze sowie für eventuelle Veränderungen der Daten während der Datenfernübertragung
        übernimmt DARIAH-DE keine Haftung.
      </li>
      <li>
        Die Autorin / der Autor stimmt den Nutzungsbedingungen für Rechenanlagen und Netze im Rahmen von DARIAH-DE (s.u.) zu.
      </li>
      <li>
        Änderungen oder Ergänzungen dieser Bedingungen bedürfen der Schriftform.
      </li>
      <li>
        Diese Ausführungen unterliegen dem deutschen Recht. Sofern über den genannten Sachverhalt keine Vereinbarung zwischen
        der Autorin / dem Autor und DARIAH-DE getroffen wurden, gelten die gesetzlichen Bestimmungen.
      </li>
      <li>
        Sollten einzelne Bestimmungen dieser Bedingungen ganz oder teilweise unwirksam sein oder werden, so soll dadurch die Gültigkeit
        der übrigen Bestimmungen nicht berührt werden. Die Parteien verpflichten sich, an Stelle der unwirksamen Bestimmungen
        eine wirksame Vereinbarung zu treffen, die dem Zweck der gewollten Regelung am nächsten kommt.
      </li>
    </ol>

    <p>
      DARIAH-DE wird vertreten durch den amtierenden Direktor der Niedersächsischen
      Staats- und Universitätsbibliothek, zur Zeit Prof. Dr. Wolfram Horstmann.
    </p>

    <h2>Nutzungsbedingungen für Rechenanlagen und Netze im Rahmen von DARIAH-DE</h2>

    <p>
      Die Benutzung der Software, der Ressourcen, sowie der Infrastruktur aller im Rahmen des
      Projektes DARIAH-DE kooperierenden Providern erfolgt auf eigenes Risiko und auf eigene
      Verantwortung. Die Erzielung eines wirtschaftlichen Gewinns aus der Ressourcen-Nutzung ist
      ausgeschlossen.
    </p>
    <p>
      Bei der Benutzung dieser Infrastruktur, Software, sowie den damit verbundenen Ressourcen, gilt
      das Recht der Bundesrepublik Deutschland. Sie verpflichten sich, keine beleidigenden, vulgären,
      gewaltverherrlichenden, obszönen, pornografischen oder verleumderischen Inhalte in irgendeiner
      Form, insbesondere auch nicht durch die Überlassung von Nutzungsmöglichkeiten an Dritte, über
      diese Infrastruktur zu verbreiten. Ebenso ist das wissentliche Verbreiten oder Einschleusen von
      Viren oder sonstigen schadhaften Programmen untersagt. Sie räumen den Betreibern dieser
      Infrastruktur, Software, sowie den damit verbundenen Ressourcen das Recht ein, Inhalte nach
      eigenem Ermessen zu verschieben und zu entfernen. Insbesondere können angelegte
      Benutzerkonten, inklusive gespeicherter Daten, nach Ablauf der Projektlaufzeit gelöscht werden,
      sofern nicht andere Regelungen über eine nachhaltige Weiterführung des Betriebs bestehen. Mit
      dem Zugang zu Ressourcen und Diensten dürfen Sie sich keine personenbezogenen Daten im
      Sinne des Bundesdatenschutzgesetzes verschaffen, oder anderweitig erlangte verarbeiten oder
      speichern. Sie dürfen keine urheberrechtlich geschützten  Daten und Programme von einer
      Rechenanlage auf andere kopieren. Sie dürfen keine widerrechtlich erlangten Kopien von
      urheberrechtlich geschützten Daten und Programmen auf den Ressourcen der im Rahmen des
      Projektes DARIAH-DE kooperierenden Providern verwenden.
    </p>
    <p>
      Verstöße gegen diese Regeln führen zu sofortiger und permanenter Sperrung. Die Betreiber der
      Infrastruktur, sowie der damit verbundenen Ressourcen, behalten sich vor, rechtliche Schritte
      einzuleiten und Verbindungsdaten u. ä. an die Strafverfolgungsbehörden weiterzugeben.
    </p>
    <p>
      Sie erklären sich einverstanden mit der automatisierten Speicherung, Verarbeitung und
      Übermittlung ihrer bei der Registrierung und dem Betrieb erfassten personenbezogenen Daten an
      die Einrichtungen, deren Ressourcen genutzt werden, soweit dies allein zur Aufrechterhaltung
      eines geordneten Betriebs der Ressourcen erforderlich ist.
    </p>
    <p>
      Die Haftung der im Rahmen des Projektes DARIAH-DE kooperierenden Provider ist auf Vorsatz
      und grobe Fahrlässigkeit beschränkt, soweit es sich nicht um die Verletzung einer vertragswesentlichen
      Pflicht oder die Verletzung des Lebens, des Körpers oder der Gesundheit handelt.
      Gleiches gilt für die Haftung von Erfüllungsgehilfen. Die Haftung nach dem Produkthaftungsgesetz,
      die vorvertragliche Haftung und die Haftung für Garantieerklärungen bleibt hiervon unberührt.
    </p>
    <p>
      Durch das Abschließen der Registrierung stimmen Sie diesen Nutzungsbedingungen zu. Soweit
      Sie die Nutzung von Ressourcen unter diesen Nutzungsbedingungen durch andere Personen
      zulassen, sind Sie für die Einhaltung der von Ihnen eingegangenen Verpflichtung auch durch diese
      Personen verantwortlich.
    </p>
  </div>

</body>
</html>



